clamavの複数の脆弱性(CVE-2017-6418, CVE-2017-6419, CVE-2017-6420)

oss.sios.com

clamavにも脆弱性が出ていますね。使用しているユーザは注意が必要です。

shadow-utilsの脆弱性(CVE-2017-12424)

oss.sios.com

shadow-utilsに脆弱性があるようです。プライオリティは低めなので

タイミングが合う時に更新したほうが良さそうですね。

rsyslogの脆弱性情報(CVE-2017-12588)

oss.sios.com

rsyslogの脆弱性です。一応「Medium」なので情報を追いかけたほうが良いです。

QEMUの脆弱性( CVE-2017-10664 )

oss.sios.com

QEMU脆弱性も出ています。基盤系なので更新は難しいでしょうが、Moderateなので

出来るタイミングで更新したほうが良さそうです。

PHPの脆弱性( CVE-2017-7890 )

oss.sios.com

PHP脆弱性です。Moderate/Mediumなので、対応できるときに対応したほうが

良さそうです。

Linux Kernelの脆弱性(CVE-2017-7533)

oss.sios.com

またLinux Kernelの脆弱性が出てます。Importantなので、可能であれば早めに対応したほうが良さそうです。

glibcの脆弱性(CVE-2017-12132)

oss.sios.com

またglibc脆弱性のようです。glibcが相手だと結局全ホストのパッチ当てに

なってしまうので、Moderateですが確認が必要だと思います。